Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Aug 2019 16:15:21 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello,
U are a big group and I think u should take care of your reputation in the market, which ur staff are destroying it in the market.
I always go to madina mall center point and the ladies really need training or need to be change from there work place or comfort zone.
Today I went again there and instead of coming to the reception she ask me to come to me her out the counter. It's ok, because she is the queen can't move her ass. I went to meet her and informed her that my wife just gave birth to our baby boy but by mistake one of our guest gave us a pink colour gift, which I went to change. I know u have rules but at least u can help the person with an alternative solution or call the manager to assist. But in my case the answer was simply NO u can't change without recipt. I can ask my friend to give me the receipt, I told her. Her reply was that why we give gift receipt, with a very rude tone. She doesn't deserved to work there, u are a big group. For it doesn't matter maybe I will give the cloth in clarity but it's a shame for u, as u are the only dealer of junior brand.
If u think u can assist me, please call me otherwise don't call to explain me ur procedure or to apologize.
Thank u https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/133127